@font-face {
    font-family: 'MorrisonsAgenda';
    src: url('_morrisonsagenda-light_webtt-webfont.woff') format('woff'),
    url('_morrisonsagenda-light_webtt-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
  font-family: 'MorrisonsAgenda';
  src: url('MorrisonsAgenda-Medium.otf') format('otf'),
  url('MorrisonsAgenda-Medium.ttf') format('truetype');
  font-weight: 500;
  font-style: normal;
}

@font-face {
    font-family: 'MorrisonsAgenda';
    src: url('_morrisonsagenda-semi_bold_webtt-webfont.woff') format('woff'),
    url('_morrisonsagenda-semi_bold_webtt-webfont.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
}
